## firetools 0.9.40.1

=== debian/changelog ===
firetools (0.9.40.1-1) unstable; urgency=low

  * New upstream release.
  * Drop patch applied upstream.
  * Add Vcs-* fields; repository is now on collab-maint.
  * Add gbp.conf to enable pristine-tar by default.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 17 Jun 2016 22:24:27 +0200

firetools (0.9.40-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Drop patches applied upstream.
  * Amend debian/copyright for new icons.
  * Drop xterm from dependencies; no longer required by upstream.
  * Build with --as-needed to prevent unnecessary linking against libGL.
  * Add patch to replace hardcoded username in home dir selection.

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 31 May 2016 00:49:25 +0200

firetools (0.9.30-2) unstable; urgency=low

  * Fix building on architectures other than amd64, by checking for Qt5
    with pkg-config (Closes: #817273).
  * Use dh-autoreconf for regenerating configure.
  * Remove libqt5svg5-dev from build dependencies, as it is not required.

 -- Reiner Herrmann <reiner@reiner-h.de>  Wed, 09 Mar 2016 18:23:23 +0100

firetools (0.9.30-1) unstable; urgency=low

  * Initial release (Closes: #790063)

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 03 Mar 2016 19:01:23 +0100
