=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export QT_SELECT=qt5

%:
	dh $@ --parallel --with autoreconf

override_dh_installchangelogs:
	dh_installchangelogs RELNOTES upstream

override_dh_auto_install:
	dh_auto_install
	# documentation will be installed by debhelper
	rm --verbose -rf debian/firetools/usr/share/doc/firetools
