## firetools 0.9.44

=== debian/changelog ===
firetools (0.9.44-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compat level to 10.
    - Drop --parallel and dh-autoreconf, as they are now enabled by default
  * Document license of firefox.png.

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 25 Oct 2016 23:16:05 +0200
