=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Reiner Herrmann <reiner@reiner-h.de>
-Build-Depends: debhelper (>= 9), qtbase5-dev, pkg-config, dh-autoreconf
+Build-Depends: debhelper (>= 10), qtbase5-dev, pkg-config
 Standards-Version: 3.9.8
 Homepage: https://firejail.wordpress.com
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/firetools.git
