=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)\-?(rc\d*)$/$1~$2/ \
http://sf.net/firejail/firetools-(\d\S*)\.tar\.(?:gz|bz2|xz)
