## firetools 0.9.46

=== src/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-APPS = firetools firemgr
+APPS = firetools firejail-ui fstats fmgr
 .PHONY: apps $(APPS)
 apps: $(APPS)
 $(APPS):
