=== debian/changelog ===
firetools (0.9.46-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Revert back to debhelper 9 compat for ease of backporting.
  * Build against Qt 4 for ease of backporting.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 05 Apr 2017 11:50:33 -0700

firetools (0.9.46-1) experimental; urgency=low

  * New upstream release.
  * Add upstream signing key.
  * Check upstream signature with uscan.
  * debian/copyright:
    - Bump copyright years to 2017
    - Adapt paths to new location
    - Document copyright of calibre.png
  * Add patch to prevent stripping of binaries.
  * Clean remaining autogenerated files.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 26 Feb 2017 20:30:01 +0100
