=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: firetools
 Section: utils
 Priority: optional
-Maintainer: Reiner Herrmann <reiner@reiner-h.de>
-Build-Depends: debhelper (>= 10), qtbase5-dev, pkg-config
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Reiner Herrmann <reiner@reiner-h.de>
+Build-Depends: debhelper (>= 9), libqt4-dev, pkg-config, dh-autoreconf
 Standards-Version: 3.9.8
 Homepage: https://firejail.wordpress.com
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/firetools.git
