=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,13 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
-export QT_SELECT=qt5
+export QT_SELECT=qt4
 
 %:
 	dh $@ --parallel --with autoreconf
 
 override_dh_installchangelogs:
-	dh_installchangelogs RELNOTES upstream
+	dh_installchangelogs RELNOTES
 
 override_dh_auto_install:
 	dh_auto_install
