## firetools 0.9.50

=== debian/changelog ===
firetools (0.9.50-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch applied upstream.
  * Bump Standards-Version to 4.1.1; no changes required.
  * debian/copyright: document new file, remove no longer existing one.
  * debian/clean: remove pregenerated files no longer in upstream tarball.

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 03 Oct 2017 17:28:00 +0200

firetools (0.9.46-3) unstable; urgency=low

  * Bump Standards-Version to 4.0.1; no changes required.
  * Call x-terminal-emulator instead of xterm. (Closes: #868492)

 -- Reiner Herrmann <reiner@reiner-h.de>  Mon, 07 Aug 2017 14:30:08 +0200

firetools (0.9.46-2) unstable; urgency=low

  * Upload to unstable.
  * Depend on libqt5svg5 for SVG support.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 18 Jun 2017 13:56:33 +0200
