## firetools 0.9.52

=== debian/changelog ===
firetools (0.9.52-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to debhelper 9 compat to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 11 Jul 2018 10:51:26 -0700

firetools (0.9.52-1) unstable; urgency=medium

  * New upstream release.
  * Move packaging VCS to salsa.
  * Bump Standards-Version to 4.1.3.
  * Bump debhelper dependency/compat to 11.
  * Change URLs in d/watch and d/copyright to https.
  * Add upstream metadata file.

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 06 Mar 2018 20:01:24 +0100
