=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
-export QT_SELECT=qt4
+export QT_SELECT=qt5
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --parallel
 
 override_dh_installchangelogs:
 	dh_installchangelogs RELNOTES
