## firetools 0.9.58

=== debian/changelog ===
firetools (0.9.58-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 22 Jan 2021 11:17:03 +0800

firetools (0.9.58-1) unstable; urgency=medium

  * New upstream release.
  * Drop cross.patch applied upstream.
  * Bump copyright years.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 25 Jan 2019 17:56:14 +0100

firetools (0.9.52-2) unstable; urgency=medium

  * Use correct host-prefixed qmake to allow cross-building.
    Thanks to Helmut Grohne for the patch. (Closes: #915278)
  * Bump Standards-Version to 4.3.0
    - Declare that debian/rules does not require root
  * Use new debhelper-compat dependency instead of d/compat and bump
    to version 12.
  * Add screenshots page to upstream metadata.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 04 Jan 2019 20:08:04 +0100
