=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Reiner Herrmann <reiner@reiner-h.de>
-Build-Depends: debhelper (>= 10), qtbase5-dev, pkg-config
-Standards-Version: 4.1.1
+Build-Depends: debhelper-compat (= 12), qtbase5-dev, pkg-config
+Standards-Version: 4.3.0
 Homepage: https://firejail.wordpress.com
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/firetools.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/firetools.git
+Vcs-Git: https://salsa.debian.org/deki-guest/firetools.git
+Vcs-Browser: https://salsa.debian.org/deki-guest/firetools
+Rules-Requires-Root: no
 
 Package: firetools
 Architecture: linux-any
