=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export QT_SELECT=qt5
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_installchangelogs:
 	dh_installchangelogs RELNOTES
