## firetools 0.9.62

=== debian/changelog ===
firetools (0.9.62-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 28 Feb 2020 16:32:10 -0800

firetools (0.9.62-1) unstable; urgency=medium

  * New upstream release.
  * Drop as-needed linker flag from d/rules, as it is now enabled by default.
  * Cherry-pick fix for compilation with as-needed.
  * Update upstream homepage.
  * Bump Standards-Version to 4.4.1.

 -- Reiner Herrmann <reiner@reiner-h.de>  Wed, 18 Dec 2019 14:07:38 +0100
