## firetools 0.9.64

=== src/Makefile ===
--- 
+++ 
@@ -8,3 +8,8 @@
 	for dir in $(APPS); do \
 		$(MAKE) -C $$dir clean; \
 	done
+
+distclean:;
+	for dir in $(APPS); do \
+		$(MAKE) -C $$dir distclean; \
+	done
