=== debian/changelog ===
firetools (0.9.64-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat=12.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 01 Feb 2021 07:26:41 -0800

firetools (0.9.64-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch applied upstream.
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper compat to 13.
  * Update Vcs-* URLs.
  * Update watch file to version 4.
  * Update upstream information.

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 14 Jan 2021 19:55:19 +0100
