=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Reiner Herrmann <reiner@reiner-h.de>
+XSBC-Original-Maintainer: Maintainer: Reiner Herrmann <reiner@reiner-h.de>
 Build-Depends: debhelper-compat (= 12), pkg-config, qtbase5-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://firejailtools.wordpress.com/
-Vcs-Git: https://salsa.debian.org/deki-guest/firetools.git
-Vcs-Browser: https://salsa.debian.org/deki-guest/firetools
+Vcs-Git: https://salsa.debian.org/reiner/firetools.git
+Vcs-Browser: https://salsa.debian.org/reiner/firetools
 Rules-Requires-Root: no
 
 Package: firetools
