## firetools 0.9.72

=== debian/changelog ===
firetools (0.9.72-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:48:17 +1100

firetools (0.9.72-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:23:36 +0000

firetools (0.9.72-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Bump Standards-Version to 4.6.2.
  * Exclude object files from upstream tarball.

 -- Reiner Herrmann <reiner@reiner-h.de>  Wed, 25 Jan 2023 20:34:25 +0100
