=== debian/control ===
Source: firetools
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Reiner Herrmann <reiner@reiner-h.de>
Build-Depends: debhelper-compat (= 13), qtbase5-dev, pkg-config
Standards-Version: 4.6.2
Homepage: https://firejailtools.wordpress.com/
Vcs-Git: https://salsa.debian.org/reiner/firetools.git
Vcs-Browser: https://salsa.debian.org/reiner/firetools
Rules-Requires-Root: no

Package: firetools
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, firejail, libqt5svg5, xterm | x-terminal-emulator
Description: Qt frontend for the Firejail application sandbox
 Firejail is a SUID security sandbox program that reduces the risk of
 security breaches by restricting the running environment of untrusted
 applications using Linux namespaces and seccomp-bpf.  It allows a
 process and all its descendants to have their own private view of the
 globally shared kernel resources, such as the network stack, process
 table, mount table.
 .
 This package contains the Qt-based frontend Firetools.
