=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)\-?(rc\d*)$/$1~$2/,pgpsigurlmangle=s/$/.asc/ \
https://sf.net/firejail/firetools-@ANY_VERSION@@ARCHIVE_EXT@
